{
    "manifest_version": "1.0.21",
    "title": "Ceramiza - Template Kit for Ceramic & Pottery Store",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "About Us",
            "screenshot": "screenshots\/about-us.jpg",
            "source": "templates\/about-us.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/template-kit\/about-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Team",
            "screenshot": "screenshots\/team.jpg",
            "source": "templates\/team.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/template-kit\/team\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "FAQs",
            "screenshot": "screenshots\/faqs.jpg",
            "source": "templates\/faqs.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/template-kit\/faqs\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Login Page",
            "screenshot": "screenshots\/login-page.jpg",
            "source": "templates\/login-page.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/template-kit\/login-page\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Contact Us",
            "screenshot": "screenshots\/contact-us.jpg",
            "source": "templates\/contact-us.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/template-kit\/contact-us\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Homepage",
            "screenshot": "screenshots\/homepage.jpg",
            "source": "templates\/homepage.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/template-kit\/homepage\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - Cart Page",
            "screenshot": "screenshots\/ceramiza-v1-cart-page.jpg",
            "source": "templates\/ceramiza-v1-cart-page.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-cart-page",
            "type": "single-page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-page",
                "elementor_pro_conditions": [
                    "include\/singular\/page\/11"
                ],
                "additional_template_information": [
                    "This is a \"Single Page\" template for Elementor Pro.",
                    "This template will display on: Page #11."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - Checkout Page",
            "screenshot": "screenshots\/ceramiza-v1-checkout-page.jpg",
            "source": "templates\/ceramiza-v1-checkout-page.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-checkout-page",
            "type": "single-page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-page",
                "elementor_pro_conditions": [
                    "include\/singular\/page\/12"
                ],
                "additional_template_information": [
                    "This is a \"Single Page\" template for Elementor Pro.",
                    "This template will display on: Page #12."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - Single Product",
            "screenshot": "screenshots\/ceramiza-v1-single-product.jpg",
            "source": "templates\/ceramiza-v1-single-product.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-single-product",
            "type": "product",
            "category": "page",
            "metadata": {
                "template_type": "single-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product",
                "elementor_pro_conditions": [
                    "include\/product"
                ],
                "additional_template_information": [
                    "This is a \"Product\" template for Elementor Pro.",
                    "This template will display on: Products."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - Shop",
            "screenshot": "screenshots\/ceramiza-v1-shop.jpg",
            "source": "templates\/ceramiza-v1-shop.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-shop",
            "type": "product-archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-product",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "product-archive",
                "elementor_pro_conditions": [
                    "include\/product_archive"
                ],
                "additional_template_information": [
                    "This is a \"Product Archive\" template for Elementor Pro.",
                    "This template will display on: All Product Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - Single Blog",
            "screenshot": "screenshots\/ceramiza-v1-single-blog.jpg",
            "source": "templates\/ceramiza-v1-single-blog.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-single-blog",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - 404 Page",
            "screenshot": "screenshots\/ceramiza-v1-404-page.jpg",
            "source": "templates\/ceramiza-v1-404-page.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-404-page",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - Blog",
            "screenshot": "screenshots\/ceramiza-v1-blog.jpg",
            "source": "templates\/ceramiza-v1-blog.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-blog",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: All Archives."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - Footer",
            "screenshot": "screenshots\/ceramiza-v1-footer.jpg",
            "source": "templates\/ceramiza-v1-footer.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Ceramiza V1 - Header",
            "screenshot": "screenshots\/ceramiza-v1-header.jpg",
            "source": "templates\/ceramiza-v1-header.json",
            "preview_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/?elementor_library=ceramiza-v1-header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "Elementor Pro",
            "version": "3.7.1",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Envato Elements",
            "version": "2.0.11",
            "file": "envato-elements\/envato-elements.php",
            "author": "Envato"
        },
        {
            "name": "Skyboot Custom Icons for Elementor - Elementor Icons library",
            "version": "1.0.5",
            "file": "skyboot-custom-icons-for-elementor\/skyboot-custom-icons-for-elementor.php",
            "author": "Skybootstrap"
        },
        {
            "name": "WooCommerce",
            "version": "6.8.2",
            "file": "woocommerce\/woocommerce.php",
            "author": "Automattic"
        }
    ],
    "images": [
        {
            "filename": "zegt9j4ltra.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/zegt9j4ltra.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/ceramiza-v1-blog.json",
                    "name": "Ceramiza V1 - Blog"
                }
            ],
            "filesize": 77920,
            "dimensions": [
                800,
                1200
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/zeGT9j4ltRA"
        },
        {
            "filename": "young-woman-in-apron-sits-on-chair-at-round-table-painting-handmade-ceramic-vase-in-workshop.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/young-woman-in-apron-sits-on-chair-at-round-table-painting-handmade-ceramic-vase-in-workshop-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                }
            ],
            "filesize": 154659,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-3T4M8QB"
        },
        {
            "filename": "T3.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/T3.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 202266,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/successful-ceramics-studio-or-small-business-owner-UA9RBNR"
        },
        {
            "filename": "beautiful-white-vase-set-and-flower.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/beautiful-white-vase-set-and-flower-800x800.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/ceramiza-v1-shop.json",
                    "name": "Ceramiza V1 - Shop"
                }
            ],
            "filesize": 55155,
            "dimensions": [
                1280,
                1280
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-MVGKSKZ"
        },
        {
            "filename": "modern-bathroom-interior-with-white-ceramic-sink.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/modern-bathroom-interior-with-white-ceramic-sink-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 63013,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-HU43Q43"
        },
        {
            "filename": "empty-ceramic-dishes.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/empty-ceramic-dishes-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 161712,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ATJCM66"
        },
        {
            "filename": "blooming-dandelion-flowers-in-handmade-ceramic-pot.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/blooming-dandelion-flowers-in-handmade-ceramic-pot-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 74444,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-ZGRHSYP"
        },
        {
            "filename": "light-background-with-ceramic-dishes-beautiful-layout-e1662012818279.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/light-background-with-ceramic-dishes-beautiful-layout-e1662012818279-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 105893,
            "dimensions": [
                920,
                613
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-75XAUCT"
        },
        {
            "filename": "master-works-on-the-potter-s-wheel-creating-a-jug-of-clay.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/master-works-on-the-potter-s-wheel-creating-a-jug-of-clay-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 135852,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-BNJSQCQ"
        },
        {
            "filename": "T7.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/T7.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 236655,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/senior-ceramist-working-with-clay-CVYEWW4"
        },
        {
            "filename": "T8.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/T8.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 211548,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/portrait-of-female-artist-in-workshop-VX3Q68G"
        },
        {
            "filename": "T6-1.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/T6-1.jpg",
            "templates": [
                {
                    "source": "templates\/about-us.json",
                    "name": "About Us"
                },
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 198458,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/beautiful-girl-with-colorful-hair-in-black-apron-a-BP5UD84"
        },
        {
            "filename": "T2.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/T2.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 179431,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/young-male-artist-in-pottery-workshop-86L7EKQ"
        },
        {
            "filename": "T5.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/T5.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                }
            ],
            "filesize": 218161,
            "dimensions": [
                450,
                450
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-potter-checking-crockery-in-workshop-P3LQR9V"
        },
        {
            "filename": "herbal-teacups-surrounded-around-teapots-isolated-white-backdrop-e1662012894336.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/herbal-teacups-surrounded-around-teapots-isolated-white-backdrop-e1662012894336-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/team.json",
                    "name": "Team"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 67684,
            "dimensions": [
                940,
                529
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.freepik.com\/free-photo\/herbal-teacups-surrounded-around-teapots-isolated-white-backdrop_5245578.htm#&position=7&from_view=undefined"
        },
        {
            "filename": "Abstract-Home-Decor.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/Abstract-Home-Decor.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/ceramiza-v1-shop.json",
                    "name": "Ceramiza V1 - Shop"
                }
            ],
            "filesize": 88192,
            "dimensions": [
                781,
                780
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.pngegg.com\/en\/png-pxyqm"
        },
        {
            "filename": "ceramic-mugs-on-shelf.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/ceramic-mugs-on-shelf-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/faqs.json",
                    "name": "FAQs"
                },
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 67496,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-FARZGEL"
        },
        {
            "filename": "creative-flat-lay-design-of-stylish-beige-architect-moodboard-composition.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/creative-flat-lay-design-of-stylish-beige-architect-moodboard-composition-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/login-page.json",
                    "name": "Login Page"
                },
                {
                    "source": "templates\/contact-us.json",
                    "name": "Contact Us"
                },
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 171002,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-A9L3PNK"
        },
        {
            "filename": "Ceramiza_logo_green.png",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/Ceramiza_logo_green.png",
            "templates": [
                {
                    "source": "templates\/login-page.json",
                    "name": "Login Page"
                }
            ],
            "filesize": 10028,
            "dimensions": [
                537,
                122
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        },
        {
            "filename": "8_ldgq801ce.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/8_ldgq801ce-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 77012,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/8_ldgq801cE"
        },
        {
            "filename": "man-makes-plate-in-pottery-workshop-clay-product-authentic-atmosphere-background-footage.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/man-makes-plate-in-pottery-workshop-clay-product-authentic-atmosphere-background-footage-800x450.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 78457,
            "dimensions": [
                1280,
                720
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-DZSYVLK"
        },
        {
            "filename": "young-girl-in-pottery.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/young-girl-in-pottery-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                }
            ],
            "filesize": 118903,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/image-4PQGZKL"
        },
        {
            "filename": "minimalist-concept-of-living-room-interior.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/minimalist-concept-of-living-room-interior-800x533.jpg",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/ceramiza-v1-shop.json",
                    "name": "Ceramiza V1 - Shop"
                }
            ],
            "filesize": 80092,
            "dimensions": [
                1280,
                853
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-9VHJERR"
        },
        {
            "filename": "pngegg-e1662013227204.png",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/pngegg-e1662013007127-800x556.png",
            "templates": [
                {
                    "source": "templates\/homepage.json",
                    "name": "Homepage"
                },
                {
                    "source": "templates\/ceramiza-v1-shop.json",
                    "name": "Ceramiza V1 - Shop"
                }
            ],
            "filesize": 465189,
            "dimensions": [
                480,
                334
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.pngegg.com\/en\/png-bbzxw"
        },
        {
            "filename": "beige-ceramic-vases.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/beige-ceramic-vases-800x532.jpg",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-cart-page.json",
                    "name": "Ceramiza V1 - Cart Page"
                },
                {
                    "source": "templates\/ceramiza-v1-checkout-page.json",
                    "name": "Ceramiza V1 - Checkout Page"
                },
                {
                    "source": "templates\/ceramiza-v1-single-product.json",
                    "name": "Ceramiza V1 - Single Product"
                },
                {
                    "source": "templates\/ceramiza-v1-shop.json",
                    "name": "Ceramiza V1 - Shop"
                }
            ],
            "filesize": 45583,
            "dimensions": [
                1280,
                852
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-DD8HPFT"
        },
        {
            "filename": "T6.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/T6.jpg",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-single-blog.json",
                    "name": "Ceramiza V1 - Single Blog"
                }
            ],
            "filesize": 133696,
            "dimensions": [
                485,
                485
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/happy-confident-male-entrepreneur-with-postive-smi-BDAU9DK"
        },
        {
            "filename": "ohrc8v_xru4.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/ohrc8v_xru4-800x600.jpg",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-404-page.json",
                    "name": "Ceramiza V1 - 404 Page"
                }
            ],
            "filesize": 84750,
            "dimensions": [
                1280,
                960
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/oHrC8V_XRU4"
        },
        {
            "filename": "empty-ceramic-bowls.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/empty-ceramic-bowls-800x599.jpg",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 106344,
            "dimensions": [
                1280,
                958
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/image-MXCUXQC"
        },
        {
            "filename": "4edplvquru4.jpg",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/4edplvquru4-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 39841,
            "dimensions": [
                1280,
                854
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/unsplash.com\/photos\/4EDPLvQuRu4"
        },
        {
            "filename": "Visa.png",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/Visa.png",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 1639,
            "dimensions": [
                147,
                85
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/gitaset.com\/"
        },
        {
            "filename": "MasterCard.png",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/MasterCard.png",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 3623,
            "dimensions": [
                147,
                85
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/gitaset.com\/"
        },
        {
            "filename": "American-Express.png",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/American-Express.png",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 1727,
            "dimensions": [
                147,
                85
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/gitaset.com\/"
        },
        {
            "filename": "JCB.png",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/JCB.png",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 2477,
            "dimensions": [
                147,
                85
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/gitaset.com\/"
        },
        {
            "filename": "Paypal.png",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/Paypal.png",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-footer.json",
                    "name": "Ceramiza V1 - Footer"
                }
            ],
            "filesize": 2358,
            "dimensions": [
                147,
                85
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/gitaset.com\/"
        },
        {
            "filename": "Ceramiza_logo_white.png",
            "thumbnail_url": "https:\/\/fullkit.moxcreative.com\/ceramiza\/wp-content\/uploads\/sites\/15\/2022\/08\/Ceramiza_logo_white.png",
            "templates": [
                {
                    "source": "templates\/ceramiza-v1-header.json",
                    "name": "Ceramiza V1 - Header"
                }
            ],
            "filesize": 7167,
            "dimensions": [
                538,
                123
            ],
            "image_source": "self_created",
            "person_or_place": "no",
            "image_urls": ""
        }
    ]
}